## patchleaks 0.0~git20250807.2e53978

=== debian/changelog ===
patchleaks (0.0~git20250807.2e53978-0kali2) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Add missing config file

 -- Sophie Brun <sophie@kali.org>  Tue, 02 Sep 2025 17:17:29 +0200

patchleaks (0.0~git20250807.2e53978-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Wed, 20 Aug 2025 14:13:56 +0200
