=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_link:
	rm debian/patchleaks/usr/share/patchleaks/static/js/jquery.min.js
