=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/hatlesswizard/PatchLeaks.git \
    HEAD debian

#opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#    https://github.com/hatlesswizard/PatchLeaks/tags \
#    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
