## patchleaks 0.0~git20250928.f4a05b7

=== debian/changelog ===
patchleaks (0.0~git20250928.f4a05b7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20250928.f4a05b7

 -- Sophie Brun <sophie@kali.org>  Mon, 29 Sep 2025 14:25:49 +0200
