=== debian/changelog ===
patchleaks (0.0~git20251018.dc929fd-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251018.dc929fd
  * Refresh patches
  * Fix the helper-script

 -- Sophie Brun <sophie@kali.org>  Mon, 20 Oct 2025 15:38:48 +0200
