=== debian/control ===
Source: patchleaks
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/hatlesswizard/PatchLeaks
Vcs-Browser: https://gitlab.com/kalilinux/packages/patchleaks
Vcs-Git: https://gitlab.com/kalilinux/packages/patchleaks.git

Package: patchleaks
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 libjs-jquery,
 node-fortawesome-fontawesome-free,
 python3-apscheduler,
 python3-bs4,
 python3-cachetools,
 python3-flask,
 python3-flask-limiter,
 python3-requests,
 python3-werkzeug
Description: Go from a CVE number to the exact patched code and its vulnerability analysis
 This package contains a tool to compare two versions of a code‑base, highlight
 lines changed by vendor, and explain why they matter. Feed the tool an old and
 a patched version; PatchLeaks spots the security fix and provides detailed
 description so you can validate—or weaponize—it fast.
