=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 	dh $@
 
 execute_before_dh_link:
+	rm -rf debian/patchleaks/usr/share/patchleaks/static/webfonts
 	rm debian/patchleaks/usr/share/patchleaks/static/js/jquery.min.js
