## patchleaks 0.0~git20251101.8837aac

=== debian/changelog ===
patchleaks (0.0~git20251101.8837aac-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251101.8837aac
  * Remove obsolete patches
  * Update packaging as it's now in Go

 -- Sophie Brun <sophie@kali.org>  Mon, 10 Nov 2025 15:23:36 +0100

patchleaks (0.0~git20251029.829a7e7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251029.829a7e7

 -- Sophie Brun <sophie@kali.org>  Thu, 30 Oct 2025 15:56:29 +0100
