=== debian/control ===
Source: patchleaks
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dh-golang,
 golang-any,
 golang-github-google-uuid-dev,
 golang-github-gorilla-mux-dev,
 golang-github-gorilla-sessions-dev,
 golang-github-smacker-go-tree-sitter-dev
Standards-Version: 4.7.2
Homepage: https://github.com/hatlesswizard/PatchLeaks
Vcs-Browser: https://gitlab.com/kalilinux/packages/patchleaks
Vcs-Git: https://gitlab.com/kalilinux/packages/patchleaks.git
XS-Go-Import-Path: github.com/hatlesswizard/PatchLeaks

Package: patchleaks
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libjs-jquery,
 node-fortawesome-fontawesome-free,
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: Go from a CVE number to the exact patched code and its vulnerability analysis
 This package contains a tool to compare two versions of a code‑base, highlight
 lines changed by vendor, and explain why they matter. Feed the tool an old and
 a patched version; PatchLeaks spots the security fix and provides detailed
 description so you can validate—or weaponize—it fast.
