## patchleaks 0.0~git20251113.3c53291

=== debian/changelog ===
patchleaks (0.0~git20251113.3c53291-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 0.0~git20251113.3c53291
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 11 Dec 2025 13:22:38 +0100

patchleaks (0.0~git20251101.8837aac-0kali2) kali-dev; urgency=medium

  * Install missing files
  * Adapt locations of files

 -- Sophie Brun <sophie@kali.org>  Mon, 17 Nov 2025 14:54:14 +0100
