=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
+
+execute_before_dh_link:
+	rm -rf debian/patchleaks/usr/share/patchleaks/static/webfonts
+	rm debian/patchleaks/usr/share/patchleaks/static/js/jquery.min.js
