=== debian/watch ===
Version: 5
Source: https://github.com/hatlesswizard/PatchLeaks
Matching-Pattern: HEAD
Mode: git
